MediaWiki:Group-sysop.css: Difference between revisions

From :: ChromeRivals Wiki ::
Jump to navigation Jump to search
Ranzu (talk | contribs)
 
Ranzu (talk | contribs)
No edit summary
Line 3: Line 3:
/* Disables spoilers. We need other way for this. Disable viewing of unused pictures */
/* Disables spoilers. We need other way for this. Disable viewing of unused pictures */
.mw-special-Unusedimages {
.mw-special-Unusedimages {
    display: none!important;
}
}


.mw-special-Uncategorizedimages {  
.mw-special-Uncategorizedimages {  
    display: none!important;
}
}


.mw-special-Listfiles {
.mw-special-Listfiles {
    display: none!important;
}
}


.mw-special-Log {
.mw-special-Log {
    display: none!important;
}
}


.mw-special-Newimages {
.mw-special-Newimages {
    display: none!important;
}
}
/* Disables spoilers. END */
/* Disables spoilers. END */

Revision as of 18:37, 22 July 2022

/* CSS placed here will affect sysops only */

/* Disables spoilers. We need other way for this. Disable viewing of unused pictures */
.mw-special-Unusedimages {
}

.mw-special-Uncategorizedimages { 
}

.mw-special-Listfiles {
}

.mw-special-Log {
}

.mw-special-Newimages {
}
/* Disables spoilers. END */